/* Misc Styles and defaults 
-------------------------------------------- */
  
* { margin:0; padding:0; }

.offleft { display:block; position:absolute; height:0px; width:0px; text-indent:-9999px; overflow:hidden; padding-right:50px; text-align:left; }

body { font-family:Verdana, Geneva, sans-serif; position:relative; }

html { background:#b3c66c url(/themes/shepherdsgrain/images/interiorbkgd.jpg) center top repeat-x; }

html.HomePage { background:#dde7b1 url(/themes/shepherdsgrain/images/homebkgd.jpg) center top repeat-x; }

html.GrowerPage { background:#c5d084 url(/themes/shepherdsgrain/images/growerpagebkgd.jpg) center top repeat-x; }

table { border-collapse:collapse; border-spacing:0; }

caption,
th,
td { text-align:left; }

th,
td { font-size:12px !important; }

img { border:none; }

.right { float:right; margin-left:10px; }

.left { float:left; margin-right:10px; }

iframe { margin-top:10px; }


/* CONTAINER
----------------------------------------- */

#BgContainer { margin:0 auto; width:995px; border-right:#fff 3px solid; border-bottom:#fff 3px solid;  border-left:#fff 3px solid; overflow:hidden; position:relative;
							behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
							-moz-border-radius-bottomright:34px; -moz-border-radius-bottomleft:34px; /* <-- Firefox/Mozilla */
							border-bottom-right-radius:34px; border-bottom-left-radius:34px; /* <-- IE Safari/Chrome */
							border-radius:0px 0px 34px 34px; /* <-- IE and other browsers */ }

#Container { background-color:rgba(255,255,255,0.5); position:relative; }

#Content { width:995px; overflow:hidden; background-color:#fff; background:rgba(255,255,255,0.67) url(/themes/shepherdsgrain/images/illustrationwide.png) right bottom no-repeat; padding-bottom:102px; zoom:1;
							behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
							-moz-border-radius-bottomright:30px; -moz-border-radius-bottomleft:30px; /* <-- Firefox/Mozilla */
							border-bottom-right-radius:30px; border-bottom-left-radius:30px; /* <-- IE Safari/Chrome */
							border-radius:0px 0px 30px 30px; /* <-- IE and other browsers */ }

#slideshow { width:995px; height:273px; overflow:hidden; }
							
.slide { width:995px; height:273px; overflow:hidden;
							behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
							-moz-border-radius-bottomright:34px; -moz-border-radius-bottomleft:34px; /* <-- Firefox/Mozilla */
							border-bottom-right-radius:34px; border-bottom-left-radius:34px; /* <-- IE Safari/Chrome */
							border-radius:0px 0px 34px 34px; /* <-- IE and other browsers */ }

#Quicklinks li { list-style-type:none; display:inline-block; border-left:#90624d 1px solid; padding:2px 8px 0px 8px; }

#Quicklinks li.first { border:none; }

#Quicklinks li a { color:#808e4c; text-transform:uppercase; text-decoration:none; font-size:10px; }

#Quicklinks li a:hover,
#Quicklinks li a.current,
#Quicklinks li a.section { color:#90624d; }

body.Page #pageHead,
body.GrowerSearchPage #pageHead,
body.UserDefinedForm #pageHead,
body.BlogHolder #pageHead,
body.BlogEntry #pageHead,
body.NewsHolder #pageHead,
body.NewsArticle #pageHead { width:995px; height:183px; border-bottom:#824c34 4px solid;
						background: #e6eccf; /* Old browsers */
						background: -moz-linear-gradient(top,  #e6eccf 0%, #c8d695 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6eccf), color-stop(100%,#c8d695)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  #e6eccf 0%,#c8d695 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  #e6eccf 0%,#c8d695 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  #e6eccf 0%,#c8d695 100%); /* IE10+ */
						background: linear-gradient(top,  #e6eccf 0%,#c8d695 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6eccf', endColorstr='#c8d695',GradientType=0 ); /* IE6-9 */ }

body.GrowerPage #pageHead { width:995px; height:183px; border-bottom:#824c34 4px solid; background:#c2d775 url(/themes/shepherdsgrain/images/illustrationsmall.png) right 92px no-repeat; }


/* MAIN NAVIGATION
----------------------------------------- */

#Navigation { background-color:#824c34; position:relative; z-index:100; height:27px; }

#Navigation ul.level1 { text-align:center; }

#Navigation ul.level1 li.level1 { list-style-type:none; display:inline-block; height:27px; text-transform:uppercase; font-size:11px; line-height:11px; position:relative; }

#Navigation ul.level1 li.last a { border:none; }

#Navigation ul.level1 li a { color:#fff; text-decoration:none; display:block; margin:7px 5px 7px 0px; padding:0px 10px 0px 0px; border-right:#fff 1px solid; }

#Navigation ul.level1 li:hover a,
#Navigation ul.level1 li a:hover,
#Navigation ul.level1 li a.current { color:#dde7b1; }

#Navigation ul.level1 li ul.level2 {  position:absolute; top:25px; left:-3500px; text-align:left; width:150px; background-color:#824c34; padding:0px; border:#824c34 2px solid;
																		 behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
						 												 -moz-border-radius:10px; /* <-- Firefox/Mozilla */
						 												 border-radius:10px; /* <-- IE and other browsers */ }
																		 
#Navigation ul.level1 li ul.level2 li { list-style-type:none; background-color:#d3e6ff; width:120px; min-height:15px; padding:5px 15px 0px 15px; margin:0px; font-size:10px; line-height:110%; font-weight:700; text-transform:none; }

#Navigation ul.level1 li ul.level2 li.last { padding-bottom:5px; }

#Navigation ul.level1 li ul.level2 li.first { padding-top:10px;
																							behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
																							-moz-border-radius-topright:10px; -moz-border-radius-topleft:10px; /* <-- Firefox/Mozilla */
																							border-top-right-radius:10px; border-top-left-radius:10px; /* <-- IE Safari/Chrome */
																							border-radius:10px 10px 0px 0px; /* <-- IE and other browsers */ }

#Navigation ul.level1 li ul.level2 li.last { padding-bottom:10px;
																							behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
																							-moz-border-radius-bottomright:10px; -moz-border-radius-bottomleft:10px; /* <-- Firefox/Mozilla */
																							border-bottom-right-radius:10px; border-bottom-left-radius:10px; /* <-- IE Safari/Chrome */
																							border-radius:0px 0px 10px 10px; /* <-- IE and other browsers */ }

#Navigation ul.level1 li ul.level2 li a { color:#c33731; text-decoration:none; border:none; padding:0px; margin:0px; }

#Navigation ul.level1 li ul.level2 li:hover a,
#Navigation ul.level1 li ul.level2 li a:hover { color:#824c34; }

#Navigation ul.level1 li ul.level2 li ul.level3 { position:absolute; top:-2px; left:-3500px; width:150px; background-color:#824c34; padding:0px 0px 10px 0px; border:#824c34 2px solid;
																									behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
																									-moz-border-radius:10px; /* <-- Firefox/Mozilla */
																									border-radius:10px; /* <-- IE and other browsers */ }

#Navigation ul.level1 li ul.level2 li ul.level3 li { width:120px; border:none; background-color:#d3e6ff; padding:5px 15px 5px 15px; margin:0px; font-size:10px; font-weight:700; text-transform:none; }

#Navigation ul.level1 li ul.level2 li ul.level3 li.first { padding-top:10px;
																													 behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
																													 -moz-border-radius-topright:10px; -moz-border-radius-topleft:10px; /* <-- Firefox/Mozilla */
																													 border-top-right-radius:10px; border-top-left-radius:10px; /* <-- IE Safari/Chrome */
																													 border-radius:10px 10px 0px 0px; /* <-- IE and other browsers */ }


#Navigation ul.level1 li:hover ul.level2 { left:-15px }

#Navigation ul.level1 li ul.level2 li:hover ul.level3 { left:150px; }


/* BREADCRUMBS
-------------------------------------------- */

#Breadcrumbs { color:#8e9599; text-align:left; font-size:10px; margin:0px 5px 10px 0; position:absolute; left:253px; top:10px; }

#Breadcrumbs p { margin:0; }


/* HOME PAGE
----------------------------------------- */

body.HomePage #logo { width:173px; float:left; margin:37px 28px 0px 0px; }

body.HomePage #logo img { display:block; float:right; }

body.HomePage #logo img + img { margin-top:30px; }

body.HomePage #Layout { width:403px; position:absolute; left:200px; top:10px; }

body.HomePage #Layout h1 { color:#824c34; font-size:63px; font-family:'News Cycle', sans-serif; font-weight:400; letter-spacing:-1px; }

body.HomePage #Layout h2,
body.HomePage #Layout h2 a { color:#627124; font-size:14px; text-decoration:none; }

body.HomePage #Layout h3,
body.HomePage #Layout h3 a { color:#627124; font-size:12px; text-decoration:none; }

body.HomePage #Layout p { font-size:12px; line-height:22px; margin-right:35px; margin-bottom:15px; }

body.HomePage #Content { width:538px; float:left; margin:0; text-align:left; }

body.HomePage #founders { float:right; width:423px; padding-top:270px; padding-bottom:12px; background:transparent url(/themes/shepherdsgrain/images/founders.png) right bottom no-repeat; }

body.HomePage #founders p { color:#627124; font-size:10px; line-height:12px; font-style:italic; }

body.HomePage #Quicklinks { position:absolute; top:0px !important; right:20px !important; }


/* INTERIOR PAGES
----------------------------------------- */

#Quicklinks { position:absolute; top:27px; right:309px; }

#pageBody { width:564px; min-height:245px; padding:93px 38px 150px 38px; float:left; background:#d4e6ff url(/themes/shepherdsgrain/images/interiorpagecontentbkgd.jpg) center bottom no-repeat; border:#824c34 3px solid; margin:-60px 0px 0px 40px; position:relative; font-size:13px; line-height:22px; color:#000;
						 behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
						 -moz-border-radius:10px; /* <-- Firefox/Mozilla */
						 border-radius:10px; /* <-- IE and other browsers */
						 /* INNER SHADOWS */
						 -moz-box-shadow:inset 0 0 10px #404345;
						 -webkit-box-shadow:inset 0 0 10px #404345;
						 box-shadow:inset 0 0 20px #8e9599; }
						 
body.GrowerPage #pageBody { background:#ddeeff url(/themes/shepherdsgrain/images/growerpagecontentbkgd.jpg) center bottom no-repeat; }

body.NewsHolder #pageBody { width:594px; min-height:245px; padding:93px 23px 150px 23px; }

#pageHead #logo { width:236px; height:166px; position:absolute; left:63px; top:58px; z-index:100; }

#pageHead h1,
#pageHead p.pagehead { position:absolute; left:292px; top:102px; font-family:'News Cycle', sans-serif; font-weight:400; letter-spacing:-1px; font-size:35px; color:#c33731; text-transform:uppercase; }

#pageHead img { float:right; }

#pageBody h2,
#pageBody h1.postTitle,
caption { font-size:21px; font-family:'News Cycle', sans-serif; font-weight:400; color:#c33731; margin-bottom:4px; }

#pageBody h1.postTitle { font-size:23px; }

#pageBody h2 + h3 { margin-top:10px; }

#pageBody h3 + table { margin-top:15px; }

#pageBody h2 a,
#pageBody h1.postTitle a { color:#c33731; }

#pageBody p + h2,
#pageBody ul + h2 { margin-top:20px; }

#pageBody h2 + form { margin-top:15px; }

body.NewsHolder #pageBody h2 { margin-bottom:15px; }

body.NewsHolder #pageBody h2 a { text-decoration:none; color:#c33731; }

#pageBody h3 { font-size:18px; font-family:'News Cycle', sans-serif; font-weight:400; color:#824c34; margin-bottom:8px; }

#pageBody h4 { font-size:16px; font-family:'News Cycle', sans-serif; font-weight:400; color:#c33731; }

#pageBody p { margin-bottom:10px; }

#pageBody a { color:#824c34; }

#pageBody a:hover { color:#c33731; }

#pageBody ul,
#pageBody ol { padding-left:22px; margin-bottom:10px; }

#pageBody li { margin-bottom:1px; }

#pageBody ul.growerList li { width:262px; float:left; }

#pageBody table { margin-bottom:15px; }

#pageBody h2 + table { margin-top:6px; }

.blogSummary { margin-bottom:25px; }

body.NewsHolder div.newsArticles { margin-bottom:20px; padding:10px 15px 0px 15px; position:relative;
																		behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
																		background: rgb(190,206,226); /* Old browsers */
																		background: -moz-linear-gradient(top,  rgba(190,206,226,1) 0%, rgba(212,230,255,1) 20%); /* FF3.6+ */
																		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(190,206,226,1)), color-stop(20%,rgba(212,230,255,1))); /* Chrome,Safari4+ */
																		background: -webkit-linear-gradient(top,  rgba(190,206,226,1) 0%,rgba(212,230,255,1) 20%); /* Chrome10+,Safari5.1+ */
																		background: -o-linear-gradient(top,  rgba(190,206,226,1) 0%,rgba(212,230,255,1) 20%); /* Opera 11.10+ */
																		background: -ms-linear-gradient(top,  rgba(190,206,226,1) 0%,rgba(212,230,255,1) 20%); /* IE10+ */
																		background: linear-gradient(top,  rgba(190,206,226,1) 0%,rgba(212,230,255,1) 20%); /* W3C */
																		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#becee2', endColorstr='#d4e6ff',GradientType=0 ); /* IE6-9 */
																		-moz-border-radius-topright:10px; -moz-border-radius-topleft:10px; /* <-- Firefox/Mozilla */
																		 border-top-right-radius:10px; border-top-left-radius:10px; /* <-- IE Safari/Chrome */
																		 border-radius:10px 10px 0px 0px; /* <-- IE and other browsers */ }

body.NewsHolder div.articlelistitem { margin-bottom:25px; }

body.NewsHolder div.articlelistitem p.creditline { font-size:11px; }

body.NewsHolder div.articlelistitem p.morelink { text-align:right; }

body.NewsHolder p.newsArticlePublishedDate { margin-bottom:20px; }

#PageComments_holder { margin-top:30px; }

#PageComments { padding:0px !important; }

#PageComments div { margin-top:20px; padding:10px 15px 0px 15px; position:relative;
										behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
										background: rgb(190,206,226); /* Old browsers */
										background: -moz-linear-gradient(top,  rgba(190,206,226,1) 0%, rgba(212,230,255,1) 20%); /* FF3.6+ */
										background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(190,206,226,1)), color-stop(20%,rgba(212,230,255,1))); /* Chrome,Safari4+ */
										background: -webkit-linear-gradient(top,  rgba(190,206,226,1) 0%,rgba(212,230,255,1) 20%); /* Chrome10+,Safari5.1+ */
										background: -o-linear-gradient(top,  rgba(190,206,226,1) 0%,rgba(212,230,255,1) 20%); /* Opera 11.10+ */
										background: -ms-linear-gradient(top,  rgba(190,206,226,1) 0%,rgba(212,230,255,1) 20%); /* IE10+ */
										background: linear-gradient(top,  rgba(190,206,226,1) 0%,rgba(212,230,255,1) 20%); /* W3C */
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#becee2', endColorstr='#d4e6ff',GradientType=0 ); /* IE6-9 */
										-moz-border-radius-topright:10px; -moz-border-radius-topleft:10px; /* <-- Firefox/Mozilla */
										 border-top-right-radius:10px; border-top-left-radius:10px; /* <-- IE Safari/Chrome */
										 border-radius:10px 10px 0px 0px; /* <-- IE and other browsers */ }

#PageComments div br { font-size:4px; line-height:4px; height:0px; }

#PageComments div p.info { font-size:10px; font-style:italic; }

p.message.good { padding:3px 6px 3px 6px; background-color:#c9d797; }

#CommentsRSSFeed { margin-top:35px !important; }

#CommentHolder { margin-bottom:25px; }

a.growerpdf { display:block; float:left; margin-right:12px; }

p.searchbutton { clear:both; padding:5px 10px 5px 10px; background-color:#b3c66c; display:inline-block; margin-top:25px; text-transform:uppercase;
									behavior:url(/themes/shepherdsgrain/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
									-moz-border-radius:10px; /* <-- Firefox/Mozilla */
									 border-radius:10px; /* <-- Safari/Chrome, IE and other browsers */ }

p.searchbutton a { color:#fff !important; text-decoration:none; }


/* INTERIOR PAGE SIDEBAR
-------------------------------------- */

#Sidebar { width:309px; float:right; }

#Sidebar img { border-bottom:#824c34 3px solid; float:left; }

#Sidebar .caption img { border-bottom:0; float:left; }

#Sidebar div p { clear:both; font-size:12px; line-height:22px; font-style:italic; color:#c92328; margin:0px 15px 0px 38px; padding-top:15px; }
#Sidebar div.caption h3 { clear:both; font-size:14px; font-weight:bold; line-height:22px;  color:#c92328; margin:0px 15px -15px 38px; padding-top:15px; }

body.GrowerPage #Sidebar { background-color:#9e1d21; color:#fff; font-size:11px; padding-bottom:15px; }

body.GrowerPage #Sidebar h1,
body.UserDefinedForm #Sidebar h1 { font-size:17px; color:#9e1d21; background-color:#e0c171; border-bottom:#824c34 3px solid; text-align:center; padding:2px 10px 2px 10px; font-weight:400; margin-bottom:15px; }

body.GrowerPage #Sidebar h2 { font-size:14px; font-weight:400; margin:0px 20px 0px 20px; }

body.GrowerPage #Sidebar h2 a { color:#fff; }

body.GrowerPage #Sidebar p { margin:0px 20px 20px 20px; }

body.GrowerPage #Sidebar p a { color:#fff; font-style:italic; }

body.GrowerPage #Sidebar ul { margin:0px 20px 20px 20px; padding-left:22px; }

body.GrowerPage #Sidebar ul li { margin-bottom:3px; }

body.GrowerPage #Sidebar #GrowerPDF { background-color:#fff; padding:20px; }
body.GrowerPage #Sidebar #GrowerPDF a { font-size:14px; color:#9e1d21; text-decoration:none; }
body.GrowerPage #Sidebar #GrowerPDF a:hover { text-decoration:underline; }


/* BLOG SIDEBAR
-------------------------------------- */

#Sidebar.blog { background-color:transparent; color:#fff; font-size:11px; }

#widgets { background-color:#9e1d21; color:#fff; font-size:11px; padding:15px; }

#Sidebar.blog h1 { font-size:17px; color:#9e1d21; background-color:#e0c171; text-align:center; padding:2px 10px 2px 10px; font-weight:400; margin-bottom:15px; }

#Sidebar.blog h2 { font-family:'News Cycle', sans-serif; font-size:18px; font-weight:400; margin:15px 20px 0px 20px; color:#9e1d21; }

#Sidebar.blog h3 { font-family:'News Cycle', sans-serif; font-size:16px; font-weight:400; margin:15px 20px 6px 20px; color:#fff; }

#Sidebar.blog #widgets h2 { font-family:'News Cycle', sans-serif; text-transform:uppercase; color:#fff; margin:0px 20px 6px 20px; }

#Sidebar.blog p { margin:0px 20px 20px 20px; }

#Sidebar.blog p a,
#Sidebar.blog li a { color:#fff; font-style:italic; }

#Sidebar.blog ul { margin:0px 20px 20px 20px; padding-left:22px; }

#Sidebar.blog ul li { margin-bottom:3px; }

ul.archiveYears li { display:block !important; font-size:13px !important; margin:0 !important; list-style-type:disc !important; }


/* SOCIAL MEDIA
-------------------------------------- */

ul#social { background-color:#fff; position:absolute; top:0px; right:0px; padding:6px 6px 2px 8px; text-align:center; z-index:100;
						behavior:url(/site/css/PIE.htc); /* <-- Behavior file to force IE to display CSS3 */
						-moz-border-radius-bottomleft:10px; /* <-- Firefox/Mozilla */
						border-bottom-left-radius:10px; /* <-- IE Safari/Chrome */
						border-radius:0px 0px 0px 10px; /* <-- IE and other browsers */ }

ul#social li { list-style-type:none; margin-bottom:8px; }

ul#social li.facebook a { display:block; width:31px; height:31px; background:transparent url(/themes/shepherdsgrain/images/icons/facebook.png) center top no-repeat; }

ul#social li.twitter a { display:block; width:31px; height:31px; background:transparent url(/themes/shepherdsgrain/images/icons/twitter.png) center top no-repeat; }

ul#social li.youtube a { display:block; width:30px; height:34px; background:transparent url(/themes/shepherdsgrain/images/icons/youtube.png) center top no-repeat; }

ul#social li.audio a { display:block; width:26px; height:21px; background:transparent url(/themes/shepherdsgrain/images/icons/audio.png) center top no-repeat; }



/* FOOTER
----------------------------------------------- */

#Footer { clear:both; width:955px; margin:0px auto 0px auto; padding:10px 0px 30px 0px; text-align:center; }

#Footer p { color:#824c34; font-size:11px; text-align:center; }

#Footer a { color:#824c34; }

#Footer a:hover { color:#824c34; }


/* CLEAR FLOATS
This forces an element to surround floating elements that it contains, without having to put an element on the page that clears the float. */

#Content:after,
#sidebarBox:after,
#Container:after,
div.field:after,
ul.optionset li:after { content:".";  display:block;  height:0; clear:both; visibility:hidden; zoom:1; }